## scamp 2.10.0

=== tests/requirements.txt ===
numpy
astropy
