## scamp 2.0.4

=== debian/changelog ===
scamp (2.0.4-2) unstable; urgency=low

  * Use pkgconfig for plplot configuration
  * Temporarily depend of libshp-dev to avoid FTBS

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Jun 2015 14:06:38 +0200

scamp (2.0.4-1) unstable; urgency=low

  * Initial release. Closes: #786901

 -- Ole Streicher <olebole@debian.org>  Tue, 26 May 2015 18:02:17 +0200
