=== debian/control ===
Source: scamp
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
	       libatlas-base-dev,
	       libfftw3-dev,
	       libplplot-dev,
	       libshp-dev,
	       pkg-config
Standards-Version: 3.9.6
Homepage: http://www.astromatic.net/software/scamp
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/scamp.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/scamp.git

Package: scamp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, curl
Description: Compute astrometric and photometric solutions
 SCAMP reads SExtractor catalogs and computes astrometric and
 photometric solutions for any arbitrary sequence of FITS images in a
 completely automatic way.
