## scamp 2.0.4+dfsg

=== debian/changelog ===
scamp (2.0.4+dfsg-1) unstable; urgency=medium

  * Remove non-dfsg-free PDF from upstream tarball. Closes: #883758

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Dec 2017 16:27:54 +0100

scamp (2.0.4-5) unstable; urgency=low

  * Fix segfault in load_field() at field.c:343 (Closes: #883236)
  * Push Standards-Version to 4.1.2. Change URLs to use https

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Dec 2017 09:13:05 +0100

scamp (2.0.4-4) unstable; urgency=low

  * Switch to git-buildpackage patch handling
  * Drop Directly-include-atlas-clapack.h-instead-of-a-define.patch
  * Fix plplot config for plplot >= 5.13
  * Push Standards-Version to 4.1.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Sep 2017 13:32:22 +0200

scamp (2.0.4-3) unstable; urgency=low

  * Update standards-version to 3.9.8 (no changes)
  * Update VCS fields, add ASCL-Id
  * Fix query URL. Closes: #832652

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Jul 2016 11:02:28 +0200
