## scamp 2.9.2

=== debian/changelog ===
scamp (2.9.2-2) unstable; urgency=medium

  * Appen -fcommon to CFLAGS to allow compilation with gcc-10 (Closes: #957778)

 -- Ole Streicher <olebole@debian.org>  Fri, 31 Jul 2020 15:45:59 +0200

scamp (2.9.2-1) unstable; urgency=low

  * New upstream version 2.9.2. Rediff patches
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 10:01:41 +0200

scamp (2.7.8-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use new name source-extractor
  * Use github/astromatic as upstream
  * New upstream version 2.7.8. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push compat to 12. Replace d/compat by debhelper-compat build dependency
  * Don't try to configure debian/ subdir
  * New build dependencies libcurl4-*-dev, python3, numpy, astropy
  * Remove useless autoreconf build depends
  * Add CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Mar 2020 14:43:23 +0100
