=== debian/control ===
Source: scamp
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               libatlas-base-dev,
               libcurl4-openssl-dev | libcurl4-nss-dev | libcurl4-gnutls-dev,
               libfftw3-dev,
               libplplot-dev (>= 5.13.0),
               libshp-dev,
               pkg-config,
               python3,
               python3-astropy,
               python3-numpy
Standards-Version: 4.5.0
Homepage: https://www.astromatic.net/software/scamp
Vcs-Git: https://salsa.debian.org/debian-astro-team/scamp.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/scamp
Rules-Requires-Root: no

Package: scamp
Architecture: any
Depends: curl, ${misc:Depends}, ${shlibs:Depends}
Description: Compute astrometric and photometric solutions
 SCAMP reads SExtractor catalogs and computes astrometric and
 photometric solutions for any arbitrary sequence of FITS images in a
 completely automatic way.
