## scamp 2.10.0

=== debian/changelog ===
scamp (2.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Bas Couwenberg ]
  * Drop unused libshp-dev build dependency.

  [ Ole Streicher ]
  * Replace atlas with lapack (Closes: #1056686)
  * Remove buggy openblas test
  * Push Standards-Version to 4.7.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Sep 2024 14:48:09 +0200

scamp (2.10.0-2) unstable; urgency=medium

  * Increase internal RMS limit
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Dec 2020 14:27:58 +0100

scamp (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Dec 2020 16:55:21 +0100
