=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libatlas-base-dev,
+               libblas-dev,
                libcurl4-openssl-dev | libcurl4-nss-dev | libcurl4-gnutls-dev,
                libfftw3-dev,
-               libplplot-dev (>= 5.13.0),
-               libshp-dev,
+               liblapacke-dev,
+               libplplot-dev,
                pkg-config,
                python3,
                python3-astropy,
                python3-numpy
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://www.astromatic.net/software/scamp
 Vcs-Git: https://salsa.debian.org/debian-astro-team/scamp.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/scamp
