=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-openblas
