## scamp 2.13.1

=== debian/changelog ===
scamp (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Mar 2025 21:18:29 +0100

scamp (2.10.0-4) unstable; urgency=medium

  * Add 'd/clean' and add un-cleaned elements. (Closes: #1046506)
  * 'd/control':
    - Move from 'Build-Depends' pkg-config to pkgconf.
    - Add myself to 'Uploaders'.
    - Add 'Build-Depends' 'architecture-is-64-bit', only build on 64-bit
      architectures.
  * 'd/copyright':
    - Remove 'Files-Excluded: doc/scamp.pdf', no longer in upstream git.
    - Add 'Files: debian/*' section and add appropriate persons.
    - Add section for GPL-2.0+ 'src/chealpix.c' and 'chealpix.h'.
    - Change 'Source' to packages GitHub repository.
  * 'd/rules':
    - Add hardening 'all'.
    - Add 'DH_VERBOSE' but leave disabled.
  * 'd/watch':
    - Remove 'ds' repack.
    - Rework to latest way to pull tags from GitHub.
  * 'd/upstream/metadata': Add 'Repository', 'Repository-Browse',
    'Bug-Database', 'Bug-Submit' all pointed at GitHub repository.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 13 Oct 2024 06:23:03 +0100
