=== debian/tests/control ===
Tests: scamp-test
Depends: scamp, python3-numpy, python3-astropy
Restrictions: allow-stderr
