## scamp 2.14.0

=== debian/changelog ===
scamp (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Apr 2025 22:40:29 +0200
