=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
+Build-Depends: architecture-is-64-bit,
+               debhelper-compat (= 13),
                libblas-dev,
                libcurl4-openssl-dev | libcurl4-nss-dev | libcurl4-gnutls-dev,
                libfftw3-dev,
                liblapacke-dev,
                libplplot-dev,
-               pkg-config,
+               pkgconf,
                python3,
                python3-astropy,
                python3-numpy
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.astromatic.net/software/scamp
 Vcs-Git: https://salsa.debian.org/debian-astro-team/scamp.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/scamp
