=== debian/watch ===
version=4
https://github.com/astromatic/scamp/tags .*/v?(\d.*)@ARCHIVE_EXT@
